.search-form {
float: right;
margin-right: 10px;
margin-top:-30px;
}

.search-field {
	-webkit-appearance: none;
	background-color: transparent;
	background-image: url(img/search.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 32px;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
	left: 15px;
	margin-top: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 6px;
}

.search-field:focus {
	background-color: #fff;
	border: 1px solid #919191;
	cursor: text;
	outline: 0;
	width: 158px;
	position: relative;
	z-index: 9999;
	left: 14px;
}

.search-form
.search-submit { 
display:none;
}

.screen-reader-text{
	text-indent:-9999px;
	display: block;
}


.searchbox > .content{ width: 100% !important;}

.images {
    height: 240px;
    position: relative;
    width: 100%;
}

.powerscourt{
	position: absolute;
	width: 100%;
}

.imaged {
    height: 100%;
    min-height: 295px;
    position: relative;
    max-width: none !important;
}
.gm-style{
	max-width: none !important;
}
.imaged .large {
    background-repeat: no-repeat;
    float: right;
    height: 300px;
    position: absolute;
    max-width: none !important;
    width: 100%;
}

.imaged div{
 max-width: none !important;
}


div .imaged{
	 max-width: none !important;
}

div .large{
	 max-width: none !important;
}

div .map{
	 max-width: none !important;
}
.imaged .large .map {
    background-color: #E5E3DF;
    max-width: none !important;
    height: 100%;
    min-height: 300px;
    overflow: hidden;
    position: relative;
}

.gmnoprint div img{
 max-width: none !important;
}
			